body {background-color: #FFFFF2;}

h1 {color: #000099;
    font-weight: bold;}

h2 {color: #3300CC;
    font-weight: bold;}

h3 {color: #990000;
    font-weight: bold;}

hr {color: #0066FF;}

a {color: #000099;
   padding: 5px;
   font-style: normal;
   font-weight: bold;
   text-decoration: none;}

a:hover {color: #003399;
         background-color: #FFFF00;
         padding: 5px;
         font-style: normal;
         font-weight: bold;
         text-decoration: none;}